<html>

<head>
	<link rel="stylesheet" type="text/css" href="template.css">
</head>

<body>

	<div class='header'>
		<a href="http://deiune.ddns.net:8080">
			<img src="logo.png" alt="Logo" height="170" width="600"/>
		</a>
		
		<div class='nav'>
			<ul>
				<li> <a href="http://deiune.ddns.net:8080"> Home </a> </li>
				<li> <a href="http://deiune.ddns.net:8080/about.html"> About </a> </li>
				<li> <a href="http://deiune.ddns.net:8080/contact.html"> Contact </a> </li>
				<li> <a href="http://deiune.ddns.net:8080/otherProjects.html"> Other Projects </a> </li>
			</ul>
		</div>
	</div>
	
	<div class='body'>
		<div class="bodyMain">

		</div>
		
		<div class="bodySideBar">

		</div>
	</div>

</body>

</html>